Шаблон:Component/lathe/styles.css: различия между версиями

м Pok переименовал страницу Шаблон:Prototypes/Машина/Станок/styles.css в Шаблон:Component/lathe/styles.css без оставления перенаправления
Нет описания правки
 
(не показана 1 промежуточная версия этого же участника)
Строка 1: Строка 1:
.станок__header {
.ts-Component-lathe__header {
     display: grid;
     display: grid;
     grid-template-columns: 1fr 0fr;
     grid-template-columns: 1fr 0fr;
Строка 5: Строка 5:
}
}


.станок__product-and-info-text {
.ts-Component-lathe__product-and-info-text {
     display: grid;
     display: grid;
     gap: 4px;
     gap: 4px;
}
}


.станок__product {
.ts-Component-lathe__product {
     font-weight: bold;
     font-weight: bold;
}
}


.станок__info-text {
.ts-Component-lathe__info-text {
     font-size: 14px;
     font-size: var(--font-size-s);
    display: flex;
    align-items: center;
}
}


.станок__info-icons {     
.ts-Component-lathe__info-icons {     
     display: flex;
     display: flex;
     flex-direction: column;
     flex-direction: column;
Строка 26: Строка 24:
}
}


.станок__info-icons > * {
.ts-Component-lathe__info-icons > * {
     width: 32px;
     width: 32px;
     height: 32px;
     height: 32px;
Строка 32: Строка 30:
}
}


.станок__progression-symbol {
.ts-Component-lathe__progression-symbol {
     color: gray;
     color: gray;
     font-size: small;
     font-size: small;
Строка 40: Строка 38:
}
}


.станок__materials {
.ts-Component-lathe__materials {
     display: grid;
     display: grid;
     gap: 4px;
     gap: 4px;
}
}


.станок__complete-time {
.ts-Component-lathe__complete-time {
     position: absolute;
     position: absolute;
     bottom: 4px;
     bottom: 4px;
Строка 53: Строка 51:
}
}


.станок__mode-emag.gradient-block {
.ts-Component-lathe__mode-emag.gradient-block {
     border: 2px dashed hsla(0, 75%, 50%, 0.5);
     border: 2px dashed hsla(0, 75%, 50%, 0.5);
}
}